<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="#0D000000"> <!-- 系统默认点击高亮颜色 -->

    <!-- 背景内容 -->
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#F0F0F0" />
            <corners android:radius="12dp" />
        </shape>
    </item>

</ripple>
